RubyGems Navigation menu

eth 0.5.4

Library to handle Ethereum accounts, messages, and transactions.

Versions:

  1. 0.5.8 - November 30, 2022 (52 KB)
  2. 0.5.7 - October 31, 2022 (50.5 KB)
  3. 0.5.6 - July 01, 2022 (54 KB)
  4. 0.5.5 - May 30, 2022 (54 KB)
  5. 0.5.4 - May 16, 2022 (53.5 KB)
Show all versions (29 total)

Runtime Dependencies (5):

  • keccak ~> 1.3
  • konstructor ~> 1.0
  • openssl >= 2.2, < 4.0
  • rbsecp256k1 ~> 5.1
  • scrypt ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Steve Ellis, Afri Schoedon

    SHA 256 checksum:

    85743ddb958b049c0220d6343577e5e036452ae97c8d97937d5ff78866119e4b

    Total downloads 531,442

    For this version 1,594

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.6, < 4.0

    Links: